@BEGIN
The ^0Duke of Wellington^ can be categorized as one of
those rare military commanders who never lost a battle. One
of the main reasons for this lofty status is that the Duke, not
the enemy, generally chose the terrain on which the battle
would be fought, and he selected this ground masterfully.
Historians have pointed out that Wellington recognized the
defensive value of the Waterloo position well before the
actual battle, and when he decided to make a stand there
and fight ^1Napoleon^ on June 18, he understood the terrain
intimately.

On the field of Waterloo, the ^2chateau of Hougoumont^ and
its surrounding grounds anchor Wellington's right flank.
Hougoumont is both a bastion and a shield: as long as it
remains in Wellington's hands, the French will not be able
to launch a conventional direct assault on his right flank.
Another brilliant characteristic of the Duke's was his
economy of force: typically, he correctly judged the number
of troops required to hold a position successfully, and he
rarely wasted his men. As a result, when crises arose
unexpectedly along points of his line, Wellington generally
held sufficient reserves to deal adequately with the problem.
At Waterloo, Wellington realizes that Hougoumont, although
important, is only a diversionary French objective. Thus,
even though the Hougoumont complex is large, he commits
relatively few troops to its defense.

In the French camp, Napoleon entrusts the effort against
the enemy right flank to ^3Reille's^ II Corps, which had suffered
heavy casualties at the Battle of Quatre Bras on June 16.
^4Prince Jerome^, the Emperor's brother, holds orders to seize
Hougoumont, hopefully soaking off enemy reinforcements
that would otherwise be employed against the main French
effort in the center. However, like most other French
activities at Waterloo, the best laid plans of the Emperor
would quickly go awry.


________________________________________________________


ANGLO-ALLIED STRATEGY TIPS
This is a tough scenario for either side. For the Allies, if
pressed at ^5Hougomont^, the complex is worth defending. It's 
a great defensive position and can really hold up the French 
infantry for quite some time. ^6Chausse Nivelles^ is also a 
great place to defend and with a couple brigades in the 
nearby broken terrain, the French will not easily drive you 
out. The open hilltops (^7Coteau Hougoumont^ and 
^8Cte du Mont St. Jean^) are difficult to defend. If the 
French attack with combined arms, they will be hard to hold. 
The Allies have few cavalry, so protecting the squares atop 
the ridges is difficult indeed. Consider releasing the 
infantry brigades of Wm. Halkett and Adam when they 
become available, but only if the French are not taking 
too much time around Hougomont.


FRENCH STRATEGY TIPS
As for the French, avoid places where your cavalry can't go.
Hougomont is very slow to assault and probably not worth it.
Chausse Nivelles is difficult to assault as well, but at 
least you can punish any Allied infantry which pops out of 
the broken terrain there. The hilltops should be easy to 
capture. ^9Assault them^ with combined arms. Don't sequence 
your attacks as ^AMilhaud^, ^BKellerman^, and ^CDrouot^ 
did historically. Support your cavalry with infantry and 
vice-versa. It's also wonderful to have a few 6 pounders 
around to crack open some squares at canister range.


@REGION:98,375,257,502
@MARK:0,IMAGE,LgGen0070,19,222,19,222
@MARK:1,IMAGE,LgGen0066,19,222,19,222
@MARK:2,CROSS,RED,258,400,258,400
@MARK:3,IMAGE,LgGen0040,19,222,19,222
@MARK:4,IMAGE,LgGen0006,19,222,19,222
@MARK:5,CROSS,RED,258,400,258,400
@MARK:6,CROSS,RED,243,341,243,341
@MARK:7,CROSS,RED,298,324,298,324
@MARK:8,CROSS,RED,352,286,352,286
@MARK:9,ARROW,BLUE,367,367,322,315
@MARK:A,IMAGE,LgGen0031,19,222,19,222
@MARK:B,IMAGE,LgGen0024,19,222,19,222
@MARK:C,IMAGE,LgGen0011,19,222,19,222
@END