@BEGIN
This full-battle speculative scenario presumes that ^0Napoleon^
initiates the Battle of Waterloo at 9:30 A.M. -- two hours
earlier than he actually did. Had he attacked this early in
reality, the Emperor, of course, would have had more time
to crush ^1Wellington's^ Army of the Low Countries before the
arrival of ^2Blcher's^ Prussians.

There were, however, two major reasons why Napoleon did
not actually launch an early assault. First, on June 17 it had
rained heavily, and by dawn of the following morning the
ground was sodden and hardly suitable for cross-country
movement by artillery. Upon the advice of his marshals,
Napoleon postponed his attack to allow the ground to firm 
up. Secondly, by 9:30 A.M. on June 18, the Grande Arme
was only just arriving on the battlefield from Genappe and
was not adequately deployed to launch a major attack.
The bulk of the army was strung out for miles along the
Charleroi-Brussels road and would take at least two hours
to deploy fully for battle.

In this scenario, the French Army is deployed at 9:30 AM
roughly as it actually was; only ^3Reille's^ II Corps (including
the infantry divisions of ^5Jerome Bonaparte^, ^7Bachelu^ and
^6Foy^), ^8Drouot's^ Imperial Guard, and ^4Kellerman's^ reserve
cavalry corps have arrived on the field and are deploying to
the west of the ^9main Brussels road^. The rest of the army will
arrive within the next two hours. Thus, you can explore
what might have happened had Napoleon ignored the
advice of his marshals and attacked piecemeal as his troops
reached the battlefield. (In fairness it must be noted that
this scenario assumes that at 9:30 A.M. the ground was dry
enough to allow cross-country movement of artillery.)


________________________________________________________


ARMY MORALE BONUSES
^CHougoumont^, ^ALa Haye Sainte^ and ^BLa Haie^ each give
10 Army Morale bonus points to its controlling army every
15 minutes. 
^EFerme de Mon Plaisir^, ^FLa Cte de Rossomme^ and
^DL'glise de Plancenoit^ each give 12 Army Morale bonus
points to its controlling army every 15 minutes.


ANGLO-ALLIED STRATEGY TIPS
This scenario gives the French and the Anglo-Allies leeway
in setting up the whole battle scenario. The French are
marching forward, but who knows where their cavalry, corps
and guard will be? At the same time, it gives you the time to
reorganize your line if you think Wellington needed a better
line or better position to hold back the French onslaught.

As with the other full battle scenarios, the big question
for the Anglo-Allies is holding out. There are many good
reasons why Wellington absolutely required the Prussians to
show up and this will become obvious as the French Army
attacks. There are many ways that the French can just
crush the Anglo-Allied army so it is your mission to keep that
from happening. It is much more important to save troops for
later and keep your army morale high, rather than attempt to
maintain control over the hills by throwing more and more
soldiers in the way of the massive French army.

Solace is the Prussians. When the Prussians arrive you will
have a whole new army with which to pressure the harried
French. To that end, you must have some Anglo-Allied
troops around as well. The combined forces will be enough
to retake the previous Anglo-Allied positions that you might
have lost. To this end, your setup can be used to draw the
French to locations which can be defended more easily.
Wellington had an extended defensive line and certain parts
of the middle of the line are not great positions. Survive
until the Prussians arrive. That is your motto. Locate the
nastiest places to engage the French for now and then
retake what you need later when Blcher arrives. The
major resource you need to consider when you think about
where to defend is cavalry. Cavalry needs to respond to the
massive French cavalry threat and keep the French horse
off your troops. If your infantry fight in good non-cavalry
locations like ^HBraine l'Alleud^ or ^GChause Nivelles^ or around
^ILa Haie^, you're somewhat safe. Everywhere else in
between, however, and your cavalry will need to be there.


FRENCH STRATEGY TIPS
As the French, this scenario allows you to set up your line
and hit the Allies where it will hurt the most. Ignore 
hard-to-capture fortified chateaus -- at least initially. Just 
build a line, and move it forward resolutely. You have
massive cavalry assets which can force un-terrain-protected
Allied infantry into squares, which you can then hit with
artillery or infantry fire. As the French commander your
primary strategy should be to crush the Anglo-Allied army's
morale before their Prussian allies show up. Your French
army outnumbers the Anglo-Allied army and, overall, has
better quality troops.

If you have not broken the morale of Wellington's troops by
the time the Prussians have taken the field, you will have
problems. Move quickly and decisively and attempt to bring
^J"Old Nosey"^ to his knees.


@REGION:87,329,336,537
@MARK:0,IMAGE,LgGen0066,19,222,19,222
@MARK:1,IMAGE,LgGen0070,19,222,19,222
@MARK:2,IMAGE,LgGen0058,19,222,19,222
@MARK:3,IMAGE,LgGen0040,19,222,19,222
@MARK:4,IMAGE,LgGen0024,19,222,19,222
@MARK:5,IMAGE,LgGen0006,19,222,19,222
@MARK:6,IMAGE,LgGen0015,19,222,19,222
@MARK:7,IMAGE,LgGen0000,19,222,19,222
@MARK:8,IMAGE,LgGen0011,19,222,19,222
@MARK:9,CROSS,BLACK,300,473,300,473
@MARK:A,CROSS,RED,284,342,284,342
@MARK:B,CROSS,RED,415,321,415,321
@MARK:C,CROSS,RED,182,413,182,413
@MARK:D,CROSS,BLACK,406,500,406,500
@MARK:E,CROSS,BLACK,110,504,110,504
@MARK:F,CROSS,BLACK,310,522,310,522
@MARK:G,CROSS,RED,173,370,173,370
@MARK:H,CROSS,RED,27,307,27,307
@MARK:I,CROSS,RED,415,321,415,321
@MARK:J,IMAGE,LgGen0070,19,222,19,222
@END