@BEGIN
This scenario is a portrayal of the entire Battle of Waterloo,
from its actual starting time of 11:30 A.M. until darkness sets
in at roughly 8:30 P.M. The ^0Duke of Wellington's^ Army of the
Low Countries and ^1Napoleon's^ Grande Arme are deployed
in the actual positions they occupied as of the start of the
battle. The Prussian Army, under ^2Field Marshal Blcher^, will
arrive on the eastern edge of the battlefield sometime in
the afternoon. 

Wellington's troops must hold on to their positions as long as
possible, hoping that Blcher's arrival will eventually divert
the massive offensive strength of the French Army. When
the Prussians finally arrive, they must either go directly to
^4Wellington's support^ or ^5launch an independent flank attack^ 
against the French right. As for the French, they must
^6vigorously assault^ the Army of the Low Countries and drive
it from its strong defensive position. However, a careful
watch must be kept to the east, as Blcher's Prussians will
give the Allied side a numerical advantage. At that point, a 
hard decision will have to be made concerning whether or
not the offensive against Wellington should be continued.

(Note: In the actual battle, ^3Marshal Grouchy's^ wing of the
French Army never even made an attempt to aid Napoleon
at the battle directly. However, in this scenario there is a 
small chance that the vanguard of Grouchy's force may
^7reach the field^ in time. Thus, when playing the Allied side,
don't discount the possible appearance of French troops
late in the day in the southeast corner of the battlefield.)


________________________________________________________


ANGLO-ALLIED STRATEGY TIPS
For the Allied player the critical thing is holding on until
Blcher's Prussians arrive. An astute French commander
can crush a carelessly handled Anglo-Allied army so your
immediate concern is to prevent that from happening. It's
more important to conserve troops for later and keep your
army's morale high than to attempt to maintain control
over every objective by throwing more and more meat into
the large French grinder. When the Prussians finally arrive
you will actually begin to have an edge in manpower. Until
that time, conserve your strength. The combined English
and Prussian armies should be enough to retake most if
not all of the important positions the French have captured
during the afternoon.

There are several good feints which can be effectively
used to draw an aggresive French commander into some
prolonged conflicts. ^AChausse Nivelle^ is one such position.
It's one of the very few places on the field where there is
enough broken terrain to keep the hordes of French cavalry
at bay. With light cavalry support there, you can use the
rest of your very good quality Anglo-Allied cavalry to stop
^Bd'Erlon^ from turning your left flank. Be incredibly wary of
sitting in square on top of or just behind the ridges. If the
French move their cavalry up with their infantry, your squares
will pop and run away soon after the French infantry lines up
to fire. It is very devastating when combined arms faces
you -- the way it didn't happen to Wellington. What would
have happened if ^CMorand^ and ^DFriant^ had launched their
attack with ^EMilhaud^, ^FKellerman^ and the Guard Cavalry?
It's not a pleasant thought for the Allies.


FRENCH STRATEGY TIPS
The main strategy for you, as the French commander, is to
crush the Anglo-Allied army before the Prussians show up.
Your French army outnumbers the Anglo-Allied army and it
tends to have much better troops. Seek out the poorer
quality Anglo-Allied units (e.g.; William Halkett, Carl Best,
von Vincke, Bijlandt, Buttlar, d'Aubrem, Detmers and
^GSaxe-Weimar^) and crush them so they will leave the field.
The remaining good quality English troops are dangerous
but can be neutralized through combined arms; bring
cavalry and infantry up together with some nice supporting
6 lb. guns. Not exactly what ^HNey^ did. Not what ^IFriant^ and
^JMorand^ did, either. Using combined arms, the horrifying
1175-man elite Oxfordshire battalion of Adam's brigade
becomes somewhat more docile. If they don't form square,
you charge and destroy them. If they do, concentrate
infantry and artillery canister-fire on them and, in fairly short
measure, those Oxfordshire boys will leave you alone.

As the French commander you can have great fun at the
beginning of the scenario. Just move up ^Kd'Erlon^ and ^LReille^
with support of some cavalry and engage early in the day.
But it is also quite enjoyable to manuever your troops around
to break up the Anglo-Allied line while leaving the Guard in
the middle to search for whatever weak spot opens in the
Anglo-Allied line. Lastly, the Prussians don't come in until
fairly late so apply heavy preassure early against the
Anglo-Allied army. You need to break its morale before or
just as the Prussians take the field. This is how the French
can win.  


@REGION:87,283,390,531
@MARK:0,IMAGE,LgGen0070,19,222,19,222
@MARK:1,IMAGE,LgGen0066,19,222,19,222
@MARK:2,IMAGE,LgGen0058,19,222,19,222
@MARK:3,IMAGE,LgGen0050,19,222,19,222
@MARK:4,ARROW,RED,451,406,390,323
@MARK:5,ARROW,RED,452,406,395,462
@MARK:6,ARROW,BLUE,248,438,248,362
@MARK:7,ARROW,BLUE,390,570,339,513
@MARK:a,CROSS,RED,158,443,158,443
@MARK:b,CROSS,RED,245,381,245,381
@MARK:c,CROSS,RED,356,364,356,364
@MARK:d,CROSS,BLACK,98,520,98,520
@MARK:e,CROSS,BLACK,267,531,267,531
@MARK:f,CROSS,BLACK,345,525,345,525
@MARK:A,CROSS,RED,174,372,175,372
@MARK:B,IMAGE,LgGen0047,19,222,19,222
@MARK:C,IMAGE,LgGen0032,19,222,19,222
@MARK:D,IMAGE,LgGen0016,19,222,19,222
@MARK:E,IMAGE,LgGen0031,19,222,19,222
@MARK:F,IMAGE,LgGen0024,19,222,19,222
@MARK:G,IMAGE,LgGen0068,19,222,19,222
@MARK:H,IMAGE,LgGen0034,19,222,19,222
@MARK:I,IMAGE,LgGen0016,19,222,19,222
@MARK:J,IMAGE,LgGen0032,19,222,19,222
@MARK:K,IMAGE,LgGen0047,19,222,19,222
@MARK:L,IMAGE,LgGen0040,19,222,19,222
@END
